Grungit - 1-Click Wear And Tear

by Abdou Bouam in Scripts and Addons


Does it work with Blender 2.79?

No. Grungit takes advantage of features and nodes that are only present in 2.80 and newer, which makes it impossible to prepare a model in 2.79. However, if a model is prepared in 2.8x and then brought back to 2.79 could still shade correctly in most cases.
You can use the included 1-click PBR baking system to transfer the model to any version of Blender or any rendering engine that supports standard PBR textures such as Unity, Unreal Engine...etc

Does it work with Blender 2.8x or 2.9x ?

The official 2.80, 2.81a, 2.82 and 2.83 builds are fully tested and supported, and I'm testing it with daily builds once every week or so to make sure it works well. If you notice bugs with the latest versions of Blender then make sure to check if you have the latest version abd let me know about it so I can fix it.

Sales 1100+
Customer Ratings 25
Average Rating
Dev Fund Contributor
Published about 2 years ago
Software Version 2.8, 2.81, 2.82, 2.83, 2.9, 2.91, 2.92, 2.93, 3.0
License Royalty Free
Have questions before purchasing?

Contact the Creator with your questions right now.

Login to Message